

/* ***********************************************************************************************************|
                                                   apropos                            |
**************************************************************************************************************/


.wrapper-apropos{
    background-image: url(../images/tour/bg/tour-apropos.png);
    background-size: cover;
    background-repeat: no-repeat;
  position: relative;
  padding: 50px 0;
}

.bg-apropos-bg {
    position: absolute;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    opacity: 0.7;
}

.wrapper-apropos .container {
    width: 1300px;
    z-index: 1;
}


.item-apropos-left{
  position: relative;
  width: 45%;
}

.item-apropos-left .wrap-item-apropos {
    padding: 0px 60px 150px 15px;
}
.item-apropos-right{
  position: relative;
  width: 55%;
}

.item-apropos-left .wrap-item-apropos{
  display: flex;
  flex-direction: column;
}
.apropos-item-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 30px;
}

.apropos-item-content:first-child{
    margin-bottom: 30px;
    border-bottom: 1px solid #ECECEC;
}

.apropos-item-content-icon {
    margin-right: 25px;
}
.apropos-content-title {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 20px;
    color: var(--black-color);
    font-weight: 600;
    line-height: 1.2em;
}

.text-apropos {
    margin-bottom: 20px;
}
.apropos-item-content-box{
  position: relative;
  width: 100%;
  background-color: #FFFFFF00;
  padding: 0px 0px 30px 0px;

}
.propos-item-content-icon{
  height: 75px;
  width: 75px;
  margin: 0px 30px 0px 0px;
  padding: 10px 0px 0px 10px;
}
.propos-item-content-icon::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--primary-color);
  opacity: 10%;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  z-index: 0;
  transition: all 0.4s ease-in-out;
}
.apropos-item-content-text-box h3{
  margin-bottom: 10px;
  color: var(--black-color);
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2em;
  transition: all .4s ease;
}
.contact-info-apropos.row-container {
    margin-right: 20px;
}


.apropos-action {
    display: flex;
    align-items: center;
}
.icon-contact-apropos {
    width: 54px;
    height: 54px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 18px;
    margin-right: 15px;
    border-radius: 50%;
    background: var(--primary-color);
}

p.tx-label {
    font-size: 12px;
    line-height: 1.2;
}

a.tx-number {
    font-size: 16px;
    font-weight: 700;
    display: block;
    margin-top: 5px;
}
a.tx-number:hover {
    color: var(--second-color);
}
.item-apropos-right-box-1, .item-apropos-right-box-2 {
    position: relative;
    width: 50%;
    padding: 0 15px;
}
.item-apropos-right-box-1 {
    padding: 70px 15px 0px 15px;
}
.item-apropos-right-content{
  position: relative;
  margin-bottom: 25px;
}
.wrap-item-apropos-right-content{
  background-color: #FFFFFF;
    padding: 30px 30px 30px 30px;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.1);
  position: relative;
  overflow: hidden;
}
.wrap-item-apropos-right-content::before {
    content: '';
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: var(--primary-color);
    border-radius: 500px 500px 0 0;
    transition: all 0.4s ease-in-out;
    height: 100%;
    width: 100%;
    z-index: 0;
    opacity: 0;
}
.wrap-item-apropos-right-content:hover::before{
  top: 0;
  border-radius: 0;
  opacity: 1;
}


.apropos-right-text-box {
    position: relative;
    z-index: 2;
}


.apropos-right-icon-box{
  position: relative;
  margin: 0px 0px 15px 0px;
  padding: 10px 0px 0px 10px;
  transform: rotate(0deg);
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.apropos-right-icon-box::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--primary-color);
    opacity: 10%;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    z-index: -1;
    transition: all 0.4s ease-in-out;
}
.wrap-item-apropos-right-content:hover .apropos-right-icon-box::before{
  background-color: #FFF;
  opacity: 100%;
}
.apropos-right-text-box h3{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    color: var(--black-color);
    font-size: 20px;
    line-height: 1.2em;
    transition: all .4s ease;
}
.apropos-right-text-box p{
  transition: all .4s ease;
}
.wrap-item-apropos-right-content:hover .apropos-right-text-box h3, .wrap-item-apropos-right-content:hover .apropos-right-text-box p{
  color: #FFF;
}

/* ***********************************************************************************************************|
                                                   Destinations                            |
**************************************************************************************************************/


.wrapper-destination{
  position: relative;
  padding: 160px 0 130px;
  background-image: url(../images/tour/bg/tour-destination.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -135px;
}
.color-white {
    color: var(--white-color) !important;
}
.item-destination{
  position: relative;
  padding: 0 10px;
}
.wrap-item-destination{
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
  margin-bottom: 30px;
  position: relative;
  transition: all 0.35s; 
}
.wrap-item-destination:hover {
  box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.1);
}

.destination-counter {
  font-size: 11px;
  font-weight: 700;
  background: var(--second-color);
  color: #fff;
  padding: 0 20px;
  line-height: 30px;
  text-align: center;
  border-radius: 8px;
  position: absolute;
  text-transform: uppercase;
  top: 20px;
  right: 20px;
  z-index: 12;
  letter-spacing: 1px;
  white-space: nowrap;
}
.destination-img{
  position: relative;
  border-radius: 10px;
  height: 445px;
  cursor: pointer;
  overflow: hidden;
}
.destination-img img{
  transition: all 10s;
  height: 100%;
}
.wrap-item-destination:hover .destination-img img{
      transform: scale(1.2);
}
.destination-img::after {
  content: '';
  position: absolute;
  background-image: linear-gradient(to bottom, transparent 30%, rgba(0, 0, 0, 0.9) 100%);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  transition: all 0.35s;
}
.destination-text{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 11;
  padding: 22px 20px 20px;
  text-align: center;
  transition: all 0.35s;
}

.destination-text::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 50%;
  background: #fff;
  transition: all 0.35s;
  z-index: 1;
}
.destination-text::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  border-radius: 0 0 10px 10px;
  width: 0;
  height: 50%;
  background: #fff;
  transition: all 0.35s;
  z-index: 1;
}

.wrap-item-destination:hover .destination-text::before, .wrap-item-destination:hover .destination-text::after{
    width: 100%;
}
.destination-text-sub-title{
  color: var(--second-color);
  font-size: 22px;
  position: relative;
  z-index: 11;
}
.destination-text-title {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  margin: 0;
  position: relative;
  z-index: 11;
}
.wrap-item-destination:hover .destination-text-title{
  color: var(--primary-color);
}

.destination-btn {
  width: 46px;
  height: 46px;
  flex: 0 0 46px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--second-color);
  color: #fff;
  font-size: 18px;
  margin-top: 0;
  transition: all 0.35s;
  position: absolute;
  top: 10px;
  right: 30px;
  z-index: 1;
  opacity: 0;
}

.wrap-item-destination:hover .destination-btn{
  top: -23px;
  opacity: 1;
}

.wrap-destinations .owl-nav {
  position: absolute;
  display: flex !important;
  top: 50%;
  transform: translateY(50%);
  width: 100%;
  justify-content: space-between;
  gap: 69px;
}
.wrap-destinations .nav-btn{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 70px;
  border-radius: 10%;
  position: absolute;
  z-index: 3;
  transition: all .2s ease-in-out;
  background-color: #fff;
  /* opacity: 0.7; */
}
.wrap-destinations .nav-btn:hover{
  opacity: 1;
  background-color: var(--primary-color);
}

.wrap-destinations .next-slide{
  right: -30px;
}
.wrap-destinations .nav-btn i{
  align-items: center;
  margin: 25%;
  font-size: 1.5em;
  color: var(--second-color);
  font-size: 22px;
}

.wrap-destinations .owl-dots {
  position: absolute;
  bottom: -35px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrap-destinations .owl-dot.active {
  width: 15px;
  height: 15px;
  background-color: var(--primary-color);
  border-radius: 50%;
  opacity: 1;
}
.wrap-destinations .owl-dot{
  width: 20px;
  height: 7px;
  margin: 5px;
  border-radius: 4px;
  background-color: #95bded;
  opacity: 0.5;
}
.wrap-tour {
    padding: 20px;
}

.wrap-destinations  .nav-btn.prev-slide {
    left: -30px;
}

/****************************************************************************************
                                       call to action
  *************************************************************************************** */    
  
      

  
  .call-to-action-phone {
    display: flex;
    align-items: center;
    z-index: 20;
    position: relative;
  }
  .icon-new-call-action {
    background-color: var(--second-color);
    width: 50px;
    min-width: 40px;
    height: 50px;
    font-size: 20px;
    color: #fff;
    margin-right: 20px;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    display: flex;
    box-shadow: 0 0 0 5px #fed20159;
  }
  .content-call-to-action span {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    color: var(--second-color);
  }
  .number-call-to-action {
    color: #FFFFFF;
    font-size: 18px;
  }
.number-call-to-action:hover {
    color: var(--second-color);
}
  .new-call-action-title h2 {
    line-height: 31px;
  }
  .wrapper-new-call-action .container {
    width: 1300px;
  }
  .wrap-call-new-call-action::before {
    width: 100%;
    height: 100%;
    content: '';
    z-index: 0;
    position: absolute;
    left: 0;
    top: 0;
    background: #000000ad;
    background: var(--primary-color);
  }
  
  .bloc-bg-call-to-action {
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: 100%;
    z-index: 3;
  }
  .bloc-bg-call-to-action-left {
  position: absolute;
  right: 2%;
  bottom: 0;
  }

  .bloc-bg-call-to-action-left::before {
    left: -108px;
    bottom: -62px;
    content: '';
    position: absolute;
    width: 280px;
    height: 250px;
    border-radius: 50%;
    /* background-color: var(--second-color); */
    z-index: -2;
  }
  .bloc-bg-call-to-action-left::after {
    left: -110px;
    bottom: -87px;
    content: '';
    position: absolute;
    width: 300px;
    height: 290px;
    border-radius: 50%;
    /* background-color: var(--second-color); */
    opacity: 0.5;
    z-index: -3;
  }
.bloc-bg-call-to-action-left img {
    width: 40%;
}
    .wrapper-new-call-action {
      margin-top: -85px;
      position: relative;
      margin-bottom: -95px;
      z-index: 2;
    }
    .wrap-call-new-call-action {
      background-size: cover;
      background-position: 50%;
      padding: 37px;
      border-radius: 100px;
      background-image: url(../images/bg/bg-call.png);
      /*! background: black; */
      padding-left: 70px;
      padding-right: 28px;
      position: relative;
      overflow: hidden;
      /*! opacity: 0; */
    }
    .right-new-call-action {
      width: 41%;
      z-index: 4;
    }
    .left-call-to {
      width: 55%;
      display: flex;
      align-items: center;
      z-index: 5;
      position: relative;
    }
    .contact-info-wrap {
      width: 46%;
      position: relative;
      display: flex;
    }
    .contact-info-wrap::before {
      content: "";
      position: absolute;
      right: 50px;
      top: 50%;
      transform: translateY(-50%);
      width: 3px;
      height: 74px;
      background: var(--primary-color);
    }
    .content-info-contact {
      display: grid;
    }
    .content-info-contact span {
      display: block;
      font-weight: 600;
      font-size: 18px;
      margin-bottom: 10px;
      color: white;
    }
    .content-info-contact  a {
      font-weight: 700;
      font-size: 30px;
      display: inline-block;
      color: white;
    }
    .icon-info-contact {
      font-size: 50px;
      color: #fafafa;
      line-height: 0;
      margin-right: 15px;
    }
    .new-call-action-title {
      font-weight: 600;
      font-size: 15px;
      margin-bottom: 0;
      color: white;
      line-height: 50px;
    }  
.new-call-action-title h2 span {
    color: var(--second-color);
    font-size: 26px;
}

.new-call-action-title p {
    font-size: 17px;
    line-height: initial;
}



/* ***********************************************************************************************************|
                                                   Tour                            |
**************************************************************************************************************/

.wrapper-tour{
  position: relative;
  padding: 130px 0 80px;
  background-image: url(../images/vehicule/bg/bg-destination.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.item-tour{
  position: relative;
  /* flex: 0 0 auto; */
  /* width: 25%; */
  padding: 0 10px;
}
.wrap-item-tour{
  border-radius: 10px;
  transition: all 0.35s;
  margin-bottom: 20px;
}
.tour-image{
  position: relative;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
  height: 200px;
  cursor: pointer;
  background: #ccc;
}
.tour-image img{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 2s;
}
.wrap-item-tour:hover img {
    transform: scale(1.05);
}

.tour-reduction{
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 11;
}
.tour-reduction span{
  background-color: var(--second-color);
  border-radius: 6px;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 500;
  padding: 0 8px;
  line-height: 24px;
  color: #fff;
  display: block;
  clear: both;
  text-align: center;
}

.tour-content {
  padding: 20px 30px;
  box-shadow: 0px 6px 5px rgb(0 0 0 / 6%);
  border-top: none;
  border-radius: 10px;
  background: #fff;
  position: relative;
  margin-top: -20px;
}
.tour-rate{
  display: flex;
  align-items: center;
}
.tour-rate-star{
  display: flex;
  align-items: center;
  font-size: 16px;
  color: var(--second-color);
}
.tour-media-box{
  display: flex;
  align-items: center;
}
.tour-rate-number{
  margin-left: 2px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  margin-top: 0;
  white-space: nowrap;
}
.tour-media-photo{
  background: #fff;
  font-size: 20px;
  padding: 8px 16px 8px;
  position: absolute;
  top: -20px;
  right: 15px;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  z-index: 11;
  display: flex;
  flex: 0 0 66px;
  justify-content: flex-end;
  color: var(--second-color);
  cursor: pointer;
}

.tour-media-photo, .tour-media-video {
    cursor: pointer;
}

.tour-media-box a{
  position: relative;
  color: #82828A;
}
.tour-media-box .tour-media-photo{
  margin-right: 0px;
}
.tour-media-box .tour-media-photo span {
  display: inline-block;
  background: #63AB45;
  color: #fff;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  line-height: 1;
  font-size: 11px;
  line-height: 14px;
  position: absolute;
  text-align: center;
  right: -3px;
  top: -3px;
}
.tour-title{
  font-size: 18px;
  color: var(--black-color);
  margin: 10px 0 10px;
  font-weight: 600;
}


.wrap-item-tour:hover .tour-title a {
    color: var(--second-color);
}
.tour-address {
  margin-bottom: 6px;
  font-size: 14px;
  font-weight: 400;
}

.tour-address i {
  margin-right: 10px;
  color: #63AB45;
}

.tour-meta-box {
  margin-top: 20px;
  padding: 10px 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  font-weight: 500;
  border-top: 1px solid #E2DFEB;
}

.tour-meta-box i {
  margin-right: 4px;
  font-size: 20px;
  position: relative;
  top: 2px;
  color: var(--second-color);
}
.tour-meta-time{
  margin-right: 18px;
}

.wrap-tour .owl-nav {
  position: absolute;
  display: flex !important;
  bottom: -10px;
  width: 100%;
  right: 50%;
  transform: translateX(48%);
  justify-content: center;
  gap: 69px;
}
.wrap-tour .nav-btn{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  z-index: 3;
  transition: all .2s ease-in-out;
  background-color: var(--second-color);
  /* opacity: 0.7; */
}
.wrap-tour .nav-btn:hover{
  opacity: 1;
  background-color: var(--primary-color);
}
.wrap-tour .prev-slide{
  /* width: 50px; */
  /* height: 50px; */
  /* top: 0; */
  /* left: -55px; */
}
.wrap-tour .next-slide{
  /* width: 50px; */
  /* top: 0; */
  /* height: 50px; */
}
.wrap-tour .nav-btn i{
  align-items: center;
  margin: 25%;
  font-size: 1.5em;
  color: #fff;
  font-size: 22px;
}

.wrap-tour .owl-dots {
  position: absolute;
  bottom: -35px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrap-tour .owl-dot.active {
  width: 15px;
  height: 15px;
  background-color: var(--primary-color);
  border-radius: 50%;
  opacity: 1;
}
.wrap-tour .owl-dot{
  width: 20px;
  height: 7px;
  margin: 5px;
  border-radius: 4px;
  background-color: #95bded;
  opacity: 0.5;
}

/* ****************** Gallery ******************** */
.gallery {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
    opacity: 0;
    flex-direction: row-reverse;
    visibility: hidden;
}
.gallery a {
    display: flex;
    width: 100%;
    position: absolute;
    height: 100%;
    flex-wrap: wrap;
}


/*************************************************************************************************************************|
                                                           Temoignage                                                  **|
**************************************************************************************************************************/

.wrapper-testimony{
      background-image: url(../images/tour/bg/tour-apropos.png);
      background-repeat: no-repeat;
      background-size: cover;
}

.wrapper-testimony{
    padding: 50px 0 110px;
    position: relative;
    z-index: 1;
}
.wrapper-testimony .container {
    width: 1300px;
}

.wrap-testimonial{
    display: flex;
    flex-wrap: wrap;
}
.item-testimony{
    position: relative;
    /* width: 33.33333%; */
    padding: 0 10px;
}

.wrap-item-testimony{
  background-color: #FFF;
  padding: 20px 25px 20px 25px;
  border: 1px solid #ECECEC;
  border-radius: 30px;
  position: relative;
  overflow: hidden;
}

.testimony-text {
    border-bottom: 1px solid #ececec;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.wrap-item-testimony::before {
    position: absolute;
    content: "";
    top: 0;
    left: 12px;
    height: 100%;
    width: 100%;
    transition: .5s;
    z-index: 0;
    background: url(../images/shapes/earth.png);
    background-repeat: no-repeat;
    background-position: center center;
}


.testimony-author-profil{
    position: relative;
    width: 100%;
    display: flex;
    /* flex-wrap: wrap; */
    align-items: center;
}
.testi-author-img{
    float: left;
    margin-right: 20px;
    position: relative;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    border: 4px solid #fff;
    z-index: 1;
}
.testi-author-img img {
    object-fit: cover;
    height: 100%;
}

.testi-author-img img {
    border-radius: 50%;
}
.testi-author-title{
    position: relative;
    /* top: 10px; */
    width: calc(100% - 100px);
}
.testi-author-title h4 {
    font-size: 20px;
    font-weight: 600;
    transition: .5s;
    padding: 0 0 5px;
}
.testi-author-title p {
    color: var(--primary-color);
    line-height: 19px;
    transition: .5s;
}
.testimoniy-text p {
    display: inline-block;
    transition: .5s;
    padding: 20px 0 0px;
}
.testimony-rate i {
    color: #FF3C00;
    transition: .5s;
    display: inline-block;
}


.wrap-testimony .owl-nav {
  position: absolute;
  display: flex !important;
  bottom: -40px;
  width: 100%;
  justify-content: center;
  gap: 69px;
}
.wrap-testimony .nav-btn{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  z-index: 3;
  transition: all .2s ease-in-out;
  background-color: var(--second-color);
  /* opacity: 0.7; */
}
.wrap-testimony .nav-btn:hover{
  opacity: 1;
  background-color: var(--primary-color);
}
.wrap-testimony .prev-slide{
  width: 50px;
  height: 50px;
  /* top: 0; */
  /* left: -55px; */
}
.wrap-testimony .next-slide{
  width: 50px;
  /* top: 0; */
  height: 50px;
}
.wrap-testimony .nav-btn i{
  align-items: center;
  margin: 25%;
  font-size: 1.5em;
  color: #fff;
  font-size: 22px;
}

.wrap-testimony .owl-dots {
  position: absolute;
  bottom: -35px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrap-testimony .owl-dot.active {
  width: 15px;
  height: 15px;
  background-color: var(--primary-color);
  border-radius: 50%;
  opacity: 1;
}
.wrap-testimony .owl-dot{
  width: 20px;
  height: 7px;
  margin: 5px;
  border-radius: 4px;
  background-color: #95bded;
  opacity: 0.5;
}
